{
  "name": "nodesql",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "start": "nodemon index.js"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "consign": "^0.1.6",
    "express": "^4.17.1",
    "moment": "^2.24.0",
    "mysql": "^2.17.1",
    "nodemon": "^2.0.2"
  }
}
